{
  "id": 5013360,
  "name": "John J. Boyle, Appellee, v. Richard McGill, Appellant; Elmer Linn, Appellee, v. Richard McGill and John Boyle, Appellants",
  "name_abbreviation": "Boyle v. McGill",
  "decision_date": "1949-04-21",
  "docket_number": "Gen. No. 10,333",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 413,
    "ocr_confidence": 0.533,
    "sha256": "d0afb97b93d3848dfcc3ed5562fe0e4497b82bdab8b8c917b598ce5678515c1b",
    "simhash": "1:5e5f6de0ce415cbd",
    "word_count": 66
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John J. Boyle, Appellee, v. Richard McGill, Appellant. Elmer Linn, Appellee, v. Richard McGill and John Boyle, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "William Zwanzig, Wendell Thompson, and Joseph E. Lanuti, for appellant; Robert J. Sinon and T. E. White, for appellee."
    ],
    "corrections": "",
    "head_matter": "John J. Boyle, Appellee, v. Richard McGill, Appellant. Elmer Linn, Appellee, v. Richard McGill and John Boyle, Appellants.\nGen. No. 10,333.\nopinion filed April 21, 1949;\nrehearing denied June 8, 1949;\nreleased for publication June 8, 1949.\nWilliam Zwanzig, Wendell Thompson, and Joseph E. Lanuti, for appellant; Robert J. Sinon and T. E. White, for appellee."
  },
  "file_name": "0647-01",
  "first_page_order": 669,
  "last_page_order": 669
}
